div#breadcrumbs-row {
    display: none;
}

h1.entry-title {
    display: none;
}

.container-wide.contentcontainer {
    max-width: 100%;
    padding: 0;
    width: 100%;
}

.spacer-image.desktop-show,
.oom-sec-three-desktop-image,
.oom-sec-two-image-wrapper-desktop,
.oom-sec-header.desktop-show,
.oom-sec-four-col.two {
    display: none;
}

.spacer-image {
    width: 100%;
}

.oom-page-wrapper {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.oom-hero-col.two {
    display: none;
}

.oom-hero {
    background-image: url(https://oomdo.com/CURRY/CMBD/eqs/assets/Mobile-Header-Image.png);
    background-size: cover;
    background-position: center center;
    height: 652px;
}

.oom-hero-inner {
    padding: 35px 25px;
}

.oom-hero-title {
    font-family: "corpoaregular",sans-serif;
    color: #fff;
    font-size: 43px;
    line-height: 44px;
}

.oom-hero-sub-title {
    color: #fff;
    font-size: 18px;
    margin-top: 5px;
    margin-bottom: 25px;
}

.oom-hero-spacer.two {
    margin-bottom: 25px;
}

.oom-btn {
    width: 199px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    padding: 13px 0px;
    margin-top: 10px;
    transition: all .2s;
}

.oom-btn.blue {
    background: #2370C3;
}

.oom-btn.blue:hover {
    background: #000;
}

.oom-btn.black {
    background: #000;
}

.oom-btn.black:hover {
    background: #2370C3;
}

.oom-hero .oom-btn.black {
    background: #fff;
    color: #000;
}

.oom-hero .oom-btn.black:hover {
    background: #000;
    color: #fff;
}

.oom-sec-one-img-mobile {
    width: 100%;
}

.oom-sec-one-inner,
.oom-sec-two-inner,
.oom-sec-three-inner,
.oom-sec-four-inner {
    padding: 25px 25px;
    max-width: 450px;
    margin: auto;
}

.oom-sec-header {
    font-family: "corpoaregular",sans-serif;
    font-size: 29px;
    line-height: 29px;
    margin-bottom: 15px;
}

.oom-sec-one-content-wrapper {
    font-size: 15px;
    border-left: 1px solid #000;
    padding-left: 15px;
}

span.bold {
    font-weight: 600;
}

.oom-page-wrapper p a {
    font-weight: 600;
}

.oom-page-wrapper p {
    margin: 0 0 20px;
}

.oom-list-item {
    margin-bottom: 15px;
}

.oom-list-sub-item {
    padding-left: 15px;
    margin-top: 10px;
}

.oom-yt-video.mobile {
    width: 100%;
    height: 211px;
    margin-bottom: 40px;
}

@media (min-width: 478px) {
    .oom-hero {
        background-image: url(https://oomdo.com/CURRY/CMBD/eqs/assets/Mobile-Header-Image2x.png);
        background-position-y: -130px;
    }
}

@media (min-width: 524px) {
    .oom-hero {
        background-position-y: -195px;
    }
}

@media (min-width: 570px) {
    .oom-hero {
        background-position-y: -284px;
    }
}

@media (min-width: 628px) {
    .oom-hero {
        background-image: url(https://oomdo.com/CURRY/CMBD/eqs/assets/Mobile-Header-Image3x.png);
        background-position-y: -379px;
    }
}

@media (min-width: 689px) {
    .oom-hero {
        height: 874px;
        background-position-y: -256px;
    }
}

@media (min-width: 750px) {
    .oom-hero {
        background-position-y: -357px;
    }
}

@media (min-width: 768px) {
    .oom-hero {
        background: #fff;
        height: auto;
    }

    .oom-hero-title {
        color: #000;
        font-size: 4.5vw;
        line-height: 4.5vw;
    }

    .oom-hero-title.one {
        background: #fff;
        padding-top: 9px;
        padding-right: 11px;
        padding-bottom: 7px;
    }

    .oom-hero-sub-title {
        color: #000;
        width: 28vw;
        margin-top: 15px;
    }

    .oom-btn {
        margin-top: 15px;
    }

    .oom-hero .oom-btn.black {
        background: #000;
        color: #fff;
    }

    .oom-hero .oom-btn.black:hover {
        background: #2370C3;
    }

    .oom-hero-spacer {
        width: 24vw;
        height: 1px;
        background: #9c9c9c;
    }

    .oom-hero-spacer.two {
        margin-bottom: 35px;
    }

    .oom-hero-spacer.one {
        margin-bottom: 27px;
        margin-top: 3vw;
    }

    .oom-hero-col.one {
        position: absolute;
    }

    .oom-hero-col.two {
        display: block;
        width: 70%;
        font-size: 0;
        margin-left: 30%;
    }

    .oom-hero-sub-col {
        display: inline-block;
        vertical-align: top;
        width: 50%;
        box-sizing: border-box;
    }

    .oom-hero-sub-col.one {
        padding-right: 10px;
    }

    .oom-hero-img-one {
        width: 100%;
    }

    .oom-hero-img-two, 
    .oom-hero-img-three {
        display: block;
        width: 100%;
    }

    .oom-hero-blurb {
        text-align: center;
        font-size: 18px;
        font-style: italic;
    }

    .oom-hero-img-two, 
    .oom-hero-img-three,
    .oom-hero-blurb {
        margin-bottom: 1vw;
    }

    .oom-hero-img-four {
        width: 100%;
    }

    .spacer-image.mobile,
    .oom-sec-one-img-mobile {
        display: none;
    }

    .oom-sec-one-inner, 
    .oom-sec-two-inner, 
    .oom-sec-three-inner, 
    .oom-sec-four-inner {
        max-width: 100%;
    }

    .spacer-image.desktop-show {
        display: block;
        width: 100%;
    }

    .oom-sec-two {
        padding: 25px 0 25px 25px;
        position: relative;
        max-width: 1270px;
        margin: auto;
    }

    .oom-sec-two-image-wrapper-desktop {
        width: 50%;
        display: inline-block;
        vertical-align: top;
    }

    .oom-sec-two-image-wrapper-desktop img {
        width: 100%;
    }

    .oom-sec-two-inner {
        width: 49%;
        padding-top: 6vw;
        position: absolute;
        right: 0;
        top: 8%;
        bottom: 0;
        margin: auto;
    }

    .oom-sec-header.mobile {
        display: none;
    }

    .oom-sec-header.desktop-show {
        display: block;
        text-align: center;
        margin-top: 45px;
    }

    .oom-sec-three-desktop-image {
        display: block;
        width: 100%;
        max-width: max-content;
        margin: auto;
    }

    .oom-yt-video.mobile {
        height: 51vw;
    }

    .oom-btns-wrapper .oom-btn {
        display: inline-block;
    }

    .oom-btn.one {
        margin-right: 10px;
    }
}

@media (min-width: 992px) {
    .oom-hero-img-two, 
    .oom-hero-img-three,
    .oom-hero-blurb {
        margin-bottom: 1.7vw;
    }

    .oom-sec-header {
        font-size: 37px;
        line-height: 37px;
    }

    .oom-sec-one-content-wrapper {
        font-size: 16px;
    }

    .oom-sec-one-inner, 
    .oom-sec-three-inner {
        padding: 25px 80px;
        max-width: 1500px;
        margin: auto;
    }

    .oom-sec-two {
        padding: 25px 0 25px 80px;
    }

    .oom-sec-two-inner {
        padding-right: 80px;
        padding-top: 9vw;
    }

    .oom-yt-video.mobile {
        display: none;
    }

    .oom-sec-four-col {
        display: inline-block;
        vertical-align: top;
        box-sizing: border-box;
    }

    .oom-sec-four-col.one {
        width: 52%;
    }

    .oom-sec-four-col.two {
        display: inline-block;
        width: 47%;
        padding-left: 52px;
    }

    .oom-yt-video.desktop-show {
        width: 100%;
        height: 22vw;
    }

    .oom-sec-four {
        background: #EFEFEF;
        padding: 40px 55px;
    }

    .oom-sec-four .oom-sec-header {
        font-size: 26px;
        line-height: 34px;
    }

    .oom-sec-header.desktop-show {
        text-align: center;
        margin-top: 70px;
        margin-bottom: 35px;
    }
}

@media (min-width: 1051px) {
    .oom-hero-img-two, 
    .oom-hero-img-three,
    .oom-hero-blurb {
        margin-bottom: 2.6vw;
    }
}

@media (min-width: 1200px) {
    .oom-btn {
        width: 229px;
        padding: 15px 0px;
        font-size: 18px;
    }

    .oom-hero-img-two, 
    .oom-hero-img-three,
    .oom-hero-blurb {
        margin-bottom: 2.7vw;
    }

    .oom-sec-header {
        font-size: 45px;
        line-height: 45px;
    }

    .oom-sec-one-content-wrapper {
        font-size: 18px;
        padding-left: 25px;
    }

    .oom-sec-two-inner {
        padding-top: 7vw;
    }

    .oom-sec-four-col.one {
        width: 48%;
    }

    .oom-sec-four-col.two {
        width: 51%;
    }

    .oom-yt-video.desktop-show {
        height: 24vw;
    }

    .oom-sec-four-inner {
        max-width: 1390px;
        margin: auto;
    }
}

@media (min-width: 1300px) {
    .oom-hero-img-two, 
    .oom-hero-img-three,
    .oom-hero-blurb {
        margin-bottom: 2.9vw;
    }

    .oom-sec-two-inner {
        padding-top: 195px;
    }

    .oom-sec-four-col.one {
        width: 44%;
    }

    .oom-sec-four-col.two {
        width: 55%;
    }

    .oom-yt-video.desktop-show {
        height: 27vw;
    }
}

@media (min-width: 1400px) {
    .oom-hero-img-two, 
    .oom-hero-img-three,
    .oom-hero-blurb {
        margin-bottom: 3vw;
    }

    .oom-hero-blurb {
        font-size: 21px;
    }

    .oom-sec-four-col.one {
        width: 41%;
    }

    .oom-sec-four-col.two {
        width: 58%;
    }

    .oom-yt-video.desktop-show {
        height: 375px;
    }
}

@media (min-width: 1500px) {
    .oom-hero-inner {
        max-width: 1405px;
        margin: auto;
        padding-top: 55px;
    }

    .oom-hero-title {
        font-size: 65px;
        line-height: 65px;
    }

    .oom-hero-sub-title {
        width: 300px;
    }

    .oom-hero-img-two, 
    .oom-hero-img-three, 
    .oom-hero-blurb {
        margin-bottom: 41px;
    }

    .oom-hero-spacer {
        width: 328px;
    }

    .oom-hero-spacer.one {
        margin-top: 45px;
    }
}


















